Subject: Re: Agenda

From: [email-masked]
Date: Thu, 04 Nov 1999 00:13:14 +0000 (GMT)

Please could you include the EuroModem MIB as a separate agenda item and 
include it as a sub item under the charter revision as it was agreed at the 
last meeting to dicuss the MIB in November.   The MIB is not currently in an 
I-D form; only the bare MIB has been posted to the IPCDN reflector which was 
done several weeks ago.  

As editor of the EuroModem MIB I shall be attending the IPCDN meeting.

Thanks

Andrew Valentine